a:link {
  color: #fafad2;
  background-color: transparant;
  text-decoration: none;
}

a:visited {
  color: #fafad2;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #acb363;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: #fafad2;
  background-color: transparent;
  text-decoration: none;
}

              
